API ReferenceApple Identity Access certificates
Create an Apple Identity Access CSR
POST
/v2/presentations/certificates/apple-identity-access-certificatesCreates an Apple Identity Access Certificate Signing Request (CSR) that can be uploaded to the Apple Developer Portal.
This certificate contains the public key that will be used to decrypt the response from the Apple Wallet.
Roles
adminverifier
Analytics Events
CREDENTIAL_PRESENTATION_APPLE_IDENTITY_ACCESS_CERTIFICATE_CREATE_STARTCREDENTIAL_PRESENTATION_APPLE_IDENTITY_ACCESS_CERTIFICATE_CREATE_SUCCESSCREDENTIAL_PRESENTATION_APPLE_IDENTITY_ACCESS_CERTIFICATE_CREATE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
Apple Identity Access CSR payload
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v2/presentations/certificates/apple-identity-access-certificates" \ -H "Content-Type: application/json" \ -d '{ "teamId": "string", "merchantId": "string" }'{ "id": "string", "teamId": "string", "merchantId": "string", "csrPem": "string"}How would you rate this page?